# Generated by Django 4.1.4 on 2023-01-03 02:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0040_farewell_greeting_delete_dialoguetree_and_more"),
    ]

    operations = [
        migrations.CreateModel(
            name="MainText",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("current", models.TextField()),
                ("prev_1", models.TextField()),
            ],
        ),
    ]
